/*
 Theme Name:   Oliver-Whalen
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Oliver-Whalen
 Author:       Starkedge
 Author URI:   http://starkedge.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Oliver-Whalen
***/
@font-face {
    font-family: 'notera_personal_use_onlyRg';
    src: url('fonts/notera_personaluseonly-webfont.woff2') format('woff2'),
         url('fonts/notera_personaluseonly-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gunny_rewrittenregular';
    src: url('fonts/gnyrwn971-webfont.woff2') format('woff2'),
         url('fonts/gnyrwn971-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700');
/** Slider CSS starts Here **/
.flickerplate {
    min-height: 360px;
    overflow: hidden;
    position: relative;
    width: 100%;
}.flickerplate ul.flicks{width:10000%;height:100%;padding:0px;margin:0px;list-style:none}.flickerplate ul.flicks>li{display:table;float:left;width:1%;height:100%;background-position:center;background-repeat:no-repeat;background-size:cover}.flickerplate ul.flicks>li .flick-inner{display:table-cell;height:100%;padding:10px;color:#fff;vertical-align:middle}.flickerplate ul.flicks>li .flick-inner .flick-content{max-width:68.75em;margin-left:auto;margin-right:auto}.flickerplate ul.flicks>li .flick-title{padding:0px;text-align:center;line-height:56px;line-height:3.5rem;font-size:28px;font-size:1.75rem}@media only screen and (min-width: 43.813em){.flickerplate ul.flicks>li .flick-title{line-height:75px;line-height:4.6875rem;font-size:44px;font-size:2.75rem}}.flickerplate ul.flicks>li .flick-sub-text{padding:5px;text-align:center;color:rgba(255,255,255,0.8);line-height:42px;line-height:2.625rem;font-size:16px;font-size:1rem;font-weight:300}.flickerplate ul.flicks>li .flick-title span.flick-block-text,.flickerplate ul.flicks>li .flick-sub-text span.flick-block-text{padding-left:18px;padding-right:18px;padding-top:12px;padding-bottom:12px;background-color:rgba(0,0,0,0.6)}.flickerplate .dot-navigation{position:absolute;bottom:0px;width:100%;text-align:center;z-index:100}.flickerplate .dot-navigation ul{text-align:center;list-style:none;margin: 0;}.flickerplate .dot-navigation ul li{display:inline-block;float:none}
.flickerplate .dot-navigation .dot {
    background-clip: padding-box;
    background-color: #ffffff;
    border: 1px solid #D7D7D7;
    border-radius: 50%;
    height: 18px;
    line-height: 18px;
    margin-left: 6px;
    margin-right: 6px;
    text-align: center;
    transition: background-color 0.2s ease-out 0s;
    width: 18px;
}.flickerplate .dot-navigation .dot:hover{cursor:pointer;background-color:rgba(255,255,255,0.6)}.flickerplate .dot-navigation .dot.active {
    background-color: #5d5d5d;
}.flickerplate .dot-navigation.left,.flickerplate .dot-navigation.left ul{text-align:left}.flickerplate .dot-navigation.right,.flickerplate .dot-navigation.right ul{text-align:right}.flickerplate.theme-dark .dot-navigation .dot{background-color:rgba(0,0,0,0.12)}.flickerplate.theme-dark .dot-navigation .dot:hover{background-color:rgba(0,0,0,0.6)}.flickerplate.theme-dark .dot-navigation .dot.active{background-color:#000}.flickerplate.theme-dark ul.flicks li .flick-inner{color:rgba(0,0,0,0.9)}.flickerplate.theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text{color:rgba(0,0,0,0.9)}.flickerplate.theme-dark ul.flicks li .flick-inner .flick-content .flick-title span.flick-block-text,.flickerplate.theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text span.flick-block-text{background-color:rgba(255,255,255,0.5)}.flickerplate.theme-dark .arrow-navigation:before{color:rgba(0,0,0,0.9)}.flickerplate ul.flicks li.flick-theme-dark .flick-inner{color:rgba(0,0,0,0.9)}.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text{color:rgba(0,0,0,0.9)}.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-title span.flick-block-text,.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text span.flick-block-text{background-color:rgba(255,255,255,0.5)}.flickerplate.animate-transform-slide ul.flicks{-webkit-perspective:1000;-webkit-backface-visibility:hidden;transform:translate3d(0%, 0px, 0px);-webkit-transform:translate3d(0%, 0px, 0px);-webkit-transition:-webkit-transform 0.2s ease-out;-o-transition:-o-transform 0.2s ease-out;-moz-transition:-moz-transform 0.2s ease-out;transition:transform 0.2s ease-out}@media only screen and (min-width: 43.813em){.flickerplate.animate-transform-slide ul.flicks{-webkit-transition:-webkit-transform 0.6s ease-out;-o-transition:-o-transform 0.6s ease-out;-moz-transition:-moz-transform 0.6s ease-out;transition:transform 0.6s ease-out}}.flickerplate.animate-transition-slide ul.flicks{position:relative;left:0%;-webkit-transition:left 0.2s ease-out 0s;-moz-transition:left 0.2s ease-out 0s;-o-transition:left 0.2s ease-out 0s;-ms-transition:left 0.2s ease-out 0s;transition:left 0.2s ease-out 0s}@media only screen and (min-width: 43.813em){.flickerplate.animate-transition-slide ul.flicks{-webkit-transition:left 0.6s ease-out 0s;-moz-transition:left 0.6s ease-out 0s;-o-transition:left 0.6s ease-out 0s;-ms-transition:left 0.6s ease-out 0s;transition:left 0.6s ease-out 0s}}.flickerplate.animate-jquery-slide ul.flicks{position:relative;left:0%}.flickerplate.animate-scroller-slide{padding-bottom:0px;overflow:auto}.flickerplate.animate-scroller-slide ul.flicks{position:auto}.flickerplate.animate-transition-fade ul.flicks{position:relative}.flickerplate.animate-transition-fade ul.flicks li{float:none;position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0)}.flickerplate.animate-transition-fade ul.flicks li.active{opacity:1;filter:alpha(opacity=100);-webkit-transition:opacity 0.8s ease-out 0s;-moz-transition:opacity 0.8s ease-out 0s;-o-transition:opacity 0.8s ease-out 0s;-ms-transition:opacity 0.8s ease-out 0s;transition:opacity 0.8s ease-out 0s}.flickerplate.animate-transition-fade.fade-initiated ul.flicks li{-webkit-transition:opacity 0.8s ease-out 0s;-moz-transition:opacity 0.8s ease-out 0s;-o-transition:opacity 0.8s ease-out 0s;-ms-transition:opacity 0.8s ease-out 0s;transition:opacity 0.8s ease-out 0s}.flickerplate.animate-jquery-fade ul.flicks{position:relative}.flickerplate.animate-jquery-fade ul.flicks li{float:none;position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0)}
/** Slider CSS ends Here **/
body{
    background: #ffffff none repeat scroll 0 0;
	font-family: 'Lato', sans-serif;
	line-height:12px;
	/*** -moz-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;**/
	-ms-word-break: keep-all;
     word-break: keep-all;
    word-wrap: break-word;
}
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
    display: none;
}
*::-moz-selection { 
    background: #daa932;
	color:#fff;
}
*::selection {
    background:#daa932;
	color:#fff;
}
a{
	color:#858585;
	transition: all 0.4s ease-in-out 0s;
	font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}
a:hover{
	color:#DAA932;
}
p {
    color: #9a9999;
    font-size: 16px;
    font-weight: 300;
    line-height: 28px;
    margin: 5px 0;
}
h1 {
    color: #ffffff;
    font-size: 60px;
    font-weight: 700;
    line-height: 60px;
    margin: 0 0 20px;
    text-transform: uppercase;
}
h2 {
    color: #212121;
    font-size: 40px;
    font-weight: 700;
    line-height: 46px;
    margin: 0 0 20px;
    text-transform: uppercase;
}
h3 {
    color: #daa932;
    font-size: 30px;
    font-weight: 400;
    line-height: 36px;
    margin:0 0 10px;
}
h4{
    color:#1F1603;
    font-size: 21px;
    font-weight: 300;
    line-height: 28px;
    margin: 0 0 15px;
}
h5 {
    color: #4b4b4b;
    font-size: 20px;
    font-weight: 300;
    line-height: 28px;
    margin: 0 0 10px;
}
h6 {
    color: #ffffff;
    font-size: 19px;
    font-weight: 400;
    line-height: 28px;
    margin: 0 0 15px;
    text-transform: uppercase;
}
li{
    color: #9a9999;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    margin: 5px 0;
}
.button::after {
    color: #525252;
    content: "\f01d";
    font-family: fontawesome;
	margin: 0 0 0 5px;
	font-weight: 300;
	font-size: 16px;
	transition: all 0.4s ease-in-out 0s;
}
.button:hover::after {
	color: #ffffff;
}
.button {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 32px;
	border: 1px solid #ffffff;
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.57);
    color:#525252;
    font-size: 15px;
    font-weight: 400;
    padding: 14px 25px;
    text-transform: uppercase;
	line-height: 15px;
	display: inline-block;
}
.button:hover {
    background: rgba(0,0,0,0) none repeat scroll 0 0;
	color: #ffffff;
}
.button2::after,.more-link::after {
    color: #070707;
    content: "\f01d";
    font-family: fontawesome;
	margin: 0 0 0 5px;
	font-weight: 300;
	font-size: 16px;
	transition: all 0.4s ease-in-out 0s;
}
.button2 , .more-link {
    background: #DAA932 none repeat scroll 0 0;
	border: 1px solid #daa932;
    border-radius: 32px;
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.57);
    color:#070707;
    font-size: 15px;
    font-weight: 400;
    padding:14px 25px;
	line-height: 15px;
	display: inline-block;
    text-transform: uppercase;
}
.button2:hover::after,.more-link:hover::after  {
	color: #daa932;

}
.button2:hover,.more-link:hover {
    background: rgba(0,0,0,0) none repeat scroll 0 0;
	color: #daa932;
}
.button3::after {
    color: #fff;
    content: "\f01d";
    font-family: fontawesome;
	margin: 0 0 0 5px;
	font-weight: 300;
	font-size: 16px;
	transition: all 0.4s ease-in-out 0s;
}
.button3 {
    background: #323232 none repeat scroll 0 0;
    border: 1px solid #323232;
    border-radius: 32px;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
    padding: 14px 30px;
    text-transform: uppercase;
}
.button3:hover::after {
	color: #323232;
}
.button3:hover {
    background: rgba(0,0,0,0) none repeat scroll 0 0;
	color: #323232;
}
.button4 {
    background:rgba(0,0,0,0) none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 32px;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
    padding: 14px 30px;
    text-transform: uppercase;
	box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.57);
}
.button4:hover {
	border: 1px solid #CFA82B;
    background: #CFA82B none repeat scroll 0 0;
	color: #ffffff;
}
.button-container {
    display: inline-block;
    margin: 20px 0 0;
}
input[type="text"], input[type="text"]:focus, input[type="email"], input[type="email"]:focus, select {
    background: rgba(105, 106, 106, 0.5) none repeat scroll 0 0;
    border: medium none;
	border-radius: 4px;
    color: #ffffff;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    margin: 10px 0;
    padding: 10px 15px;
    width: 100%;
}
select {
	-webkit-appearance: none;
    -moz-appearance:none;
    appearance: none;
    background-image: url("images/arrow-down.png");
    background-position: calc(100% - 15px) center;
    background-repeat: no-repeat;
    position: relative;
}
*::-moz-placeholder {
    color: #ffffff;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    opacity: 1;
}
input[type="submit"] {
    background: #daa932 none repeat scroll 0 0;
    border: 1px solid #daa932;
    border-radius: 8px;
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.57);
    color: #070707;
    font-size: 15px;
    font-weight:400;
    line-height: 15px;
	margin: 10px 0;
    padding: 12px 16px;
    text-transform: uppercase;
}
input[type="submit"]:hover {
    background: rgba(0,0,0,0) none repeat scroll 0 0;
	color: #daa932;
}
.container {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}
header {
    display: inline-block;
    left: 0;
    padding: 20px 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index:3;
}
header nav {
    display: inline-block;
    margin: 25px 0 0;
    width: 100%;
}
.header-top {
    display: inline-block;
    width: 100%;
}
header .logo {
    display: inline-block;
    max-width: 300px;
    width: 29%;
}
header nav ul {
    margin: 0;
}
header .logo a {
    display: inline-block;
}
header .header-right {
    display: inline-block;
    text-align: right;
    width: 70%;
}
header .contact {
    display: inline-block;
    margin: 0 30px 0 0;
	vertical-align: bottom;
}
header .contact li {
    display: inline-block;
}
header .contact li a {
	 margin: 0 5px;
}
header .contact li i {
    color: #979797;
	display: inline-block;
    margin: 0 5px;
	font-size: 14px;
    font-weight: 300;
    line-height: 16px;
}
header .social-links {
    display: inline-block;
    margin: 0;
	vertical-align: bottom;
}
header .social-links li::after {
    color: #959595;
    content: "|";
}
header .social-links li:last-child::after {
    content: "";
}
header .social-links li {
    display: inline-block;
}
header .social-links li a {
    margin: 0 6px;
}
header  a{
	font-size: 14px;
    font-weight: 400;
    line-height: 18px;
}
header nav ul li a {
	color:#fff;
    text-transform: uppercase;
}
ul li.current-menu-item > a{
	color:#DAA932;
}
header nav ul li {
    display: inline-block;
    margin: 0 8px;
    position: relative;
}
header nav ul li:last-child {
    margin-right: 0;
}
header nav ul li:first-child {
    margin-left: 0;
}
header nav ul li .sub-menu {
    background-color: rgba(0, 0, 0, 1);
    display: none;
    left:-15px;
    position: absolute;
    text-align: left;
    top: 100%;
    width: 230px;
}
header nav ul li .sub-menu li a {
    display: inline-block;
    padding: 10px 15px;
    width: 100%;
}
header nav ul li:hover .sub-menu {
    display: block;
}
header nav ul li .sub-menu li {
    border-bottom: 1px solid #000000;
    margin: 0;
    width: 100%;
}
header nav ul li .sub-menu li:last-child {
    border: medium none;
}
footer {
    display: inline-block;
    width: 100%;
}
.footer-top {
    border-bottom: 1px solid #858585;
    display: inline-block;
    padding: 65px 0;
    width: 100%;
}
footer .footer-box:first-child {
    float: left;
    margin-left: 0;
}
footer .footer-box {
    display: inline-block;
    margin: 0 3%;
    width: 35%;
}
footer .footer-box:last-child {
    float: right;
    margin-right: 0;
}
footer .footer-box:nth-child(2) {
    width: 18%;
}
footer .footer-box:first-child .images a {
    display: inline-block;
    float: left;
    margin: 0 20px 30px 0;
}
footer .footer-box p {
    display: inline-block;
    width: 100%;
}
footer .widget {
    border: medium none;
    margin: 0;
}
footer ul {
    list-style: outside none none;
    margin: 0;
}
footer .copyright {
    display: inline-block;
    padding: 40px 0;
    width: 100%;
}
footer .copyright img {
    margin: 20px 0 0;
}
footer .get-in-touch li::before {
    font-family: fontawesome;
    font-size: 20px;
    left: 0;
    position: absolute;
    top: 0;
}
footer .get-in-touch li:first-child::before {
	content: "\f041";
}
footer .get-in-touch li:nth-child(4)::before {
	content: "\f0e0";
	font-size: 16px;
}
footer .get-in-touch li:nth-child(2)::before, footer .get-in-touch li:nth-child(3)::before {
    content: "\f095";
}
footer .get-in-touch li {
    padding: 0 0 0 25px;
    position: relative;
}

/** Home Page CSS starts Here **/
.banner::before {
    background-color: rgba(0, 0, 0, 0.8);
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.banner {
    background-size: cover;
    display: inline-block;
    padding: 205px 0 90px;
    position: relative;
    width: 100%;
    z-index: 1;
    background-position: center center;
    background-repeat: no-repeat;
}
.banner .button {
    margin:0px 15px 0 0;
}
.banner .banner-text {
     display: inline-block;
    width: 69%;
}
.banner .banner-text iframe {
    margin: 0 0 30px;
}
.banner-form {
    border-left: 1px solid #686868;
    display: inline-block;
    padding: 30px 0 0 30px;
    width: 30%;
 vertical-align: top;
}
.banner-form h3 {
    font-family: "gunny_rewrittenregular";
}
.banner h2,.sub-banner h2 {
    color: #ffffff;
    font-family: "notera_personal_use_onlyRg";
    font-size: 58px;
    font-weight: 400;
    line-height: 60px;
    margin: 0 0 15px;
    text-transform: none;
}
.banner-form form {
    max-width: 300px;
    text-align: right;
}
div.wpcf7 img.ajax-loader {
    display: block;
}

.quote-section::before {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ffffff;
    border-style: solid;
    border-width: 0 125px 65px 90px;
    bottom: 0;
    content: "";
    height: 0;
    left: -20px;
    overflow: hidden;
    position: absolute;
    width: 0;
}
.quote-section {
    display: inline-block;
    overflow: hidden;
    padding: 32px 0;
    position: relative;
    width: 100%;
}
.quote-section .container {
    padding: 0 60px;
}
.main-content-section a {
    color: #daa932;
    font-size: 19px;
    font-weight: 700;
}
.quote-section::after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ffffff;
    border-style: solid;
    border-width:0 90px 65px 125px;
    bottom: 0;
    content: "";
    height: 0;
    overflow: hidden;
    position: absolute;
    right: -20px;
    width: 0;
}
.quote-section .content {
    display: inline-block;
    vertical-align: middle;
    width: 69%;
}
.quote-section .button-section {
    display: inline-block;
    text-align: right;
    vertical-align: middle;
    width: 30%;
}
.quote-section h3 {
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
}
.about-team {
    display: inline-block;
    padding: 90px 0;
    text-align: center;
    width: 100%;
}
.about-team h5 {
    display: inline-block;
    margin: 10px 0;
    width: 100%;
}
.about-team .button3 {
    margin: 15px 0 0;
}
.loan-programs {
    background-repeat: repeat-x;
    display: inline-block;
    padding: 80px 0;
    text-align: center;
    width: 100%;
}
.loan-programs .loan-program {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 4px;
    display: inline-block;
    margin: 0 2%;
    max-width: 365px;
    padding: 15px;
    vertical-align: top;
    width: 29%;
}
.main-heading {
    display: inline-block;
    margin: 0 0 25px;
    width: 100%;
}.loan-program h4 {    font-size: 13px;    font-weight: 700;    margin: 0;    text-align: left;    text-transform: uppercase;}
.loan-program .title {
    display: inline-block;
    padding: 10px 15px;
    width: 100%;
}
.loan-program a {
    display: inline-block;
    width: 100%;
}
.loan-program .image {    display: inline-block;    height: 180px;    overflow: hidden;    width: 100%;}
.loan-programs.woslider .loan-program a {
    line-height: unset;
}
.loan-program .image img {
    width: 100%;
}
.mobile {
    display: none !important;
}
.team-bio {
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    padding: 80px 0;
    text-align: center;
    width: 100%;
}
.team-bio h2 {
    border-bottom: 1px solid #403f3f;
    color: #ffffff;
    display: inline-block;
    padding: 0 0 20px;
}
.team-bio .member {
    display: inline-block;
    margin: 0 2%;
    max-width: 320px;
    vertical-align: top;
    width: 29%;
}
.team-bio .member .image {
    border: 5px solid #000000;
    border-radius: 50%;
    height: 200px;
    margin: 0 auto;
    overflow: hidden;
    width: 200px;
	transition: all 0.4s ease-in-out 0s;
}
.team-bio .member .image img {
    width: 100%;
}.testimonials li {    list-style: outside none none;}.team-member .member {    margin-bottom: 30px;    margin-top: 20px;}
.team-bio .member .name {
    display: inline-block;
    margin: 15px 0 0;
    width: 100%;
}
.team-bio .member .designation {
    display: inline-block;
    margin: 0 0 10px;
    width: 100%;
}
.team-bio .member .name p {
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 0;
    text-transform: uppercase;
}
.team-bio .dot-navigation {
    display: none;
}
.team-bio .arrow-navigation.left {
    background-image: url("images/arrow-left.png");
    display: inline-block;
    height: 85px;
    left: 0;
    position: absolute;
    top: calc(50% - 42.5px);
    width: 34px;
	cursor: pointer;
	z-index: 9;
}
.team-bio .arrow-navigation.right {
    background-image: url("images/arrow-right.png");
	display: inline-block;
    height: 85px;
    right: 0;
    position: absolute;
    top: calc(50% - 42.5px);
    width: 34px;
	cursor: pointer;
	z-index: 9;
}
.team-bio .container {
    max-width: 965px;
}
.team-bio .member:hover .image {
    border-color: #ffffff;
}
.yellow-bg::after, .yellow-bg::before {
    display: none;
}
.yellow-bg {
    background: rgba(0, 0, 0, 0) url("images/yellow-bg.png") repeat scroll 0 0;
}
.quote-section.yellow-bg a::after {
    display: none;
}
.video-section {
    display: inline-block;
    padding: 135px 0;
    width: 100%;
}
.video-section  .content p {
    color: #1f1603;
    font-size: 18px;
}
.video-section .video {
    display: inline-block;
    padding: 0 0 0 60px;
    text-align: right;
    vertical-align: middle;
    width: 49%;
}
.video-section .content {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
}
.video-section .content a {
    margin: 15px 0 0;
}
.video-section .video iframe {
    border: 20px solid #000000;
    border-radius: 6px;
    max-width: 500px;
}
.testimonials {
    background-repeat: repeat-x;
    display: inline-block;
    padding: 80px 0;
    text-align: center;
    width: 100%;
}
.testimonials .testimonial {
    display: inline-block;
    margin: 0 2%;
    vertical-align: top;
    width: 45%;
	max-width: 570px;
}
.testimonials .testimonial .content {
    align-items: center;
    background-color: #ffffff;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 250px;
    padding: 20px 20px 65px;
}
.testimonials .testimonial .content p {
    color: #323232;
    font-style: italic;
}
.testimonials .testimonial .image img {
    width: 100%;
}
.testimonials .testimonial .image {
    border-radius: 50%;
    height: 70px;
    margin: -35px auto 0;
    overflow: hidden;
    width: 70px;
}
.testimonials .testimonial .name p, .testimonials .testimonial .designation p {
    margin: 0;
}
.testimonials .flickerplate {
    min-height: 420px;
}
.testimonials .main-heading {
    margin: 0 0 30px;
}
.loan-programs ul {
    margin: 0;
}
.main-content-section a.button3 {
    color: #ffffff;
}
.main-content-section a.button3:hover {
    color: #323232;
}
/** Meet The Team Page CSS Starts Here **/
.sub-banner::before {
    background-color: rgba(0, 0, 0, 0.8);
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
    left:0;
}
.sub-banner {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    padding: 250px 0 100px;
    position: relative;
    width: 100%;
    z-index: -1;
}
.sub-banner .banner-text {
    display: inline-block;
    max-width: 750px;
}
.banner-form h3 {
    font-family: "gunny_rewrittenregular";
}
.banner h2 {
    color: #ffffff;
    font-family: "notera_personal_use_onlyRg";
    font-size: 58px;
    font-weight: 400;
    line-height: 60px;
    margin: 0 0 15px;
    text-transform: none;
}

/** Loan Programs **/
.loan-program {
    display: inline-block;
    padding: 90px 0;
    text-align: center;
    width: 100%;
}
.loan-programs.woslider .loan-program {
    margin-bottom: 2%;
    margin-top: 2%;
}


/** Testimonials Page CSS starts **/
.client-testimonials {
    display: inline-block;
    width: 100%;
}
.client-testimonials .testimonial {
    margin-bottom: 2%;
    margin-top: 2%;
}

/** Contact Page CSS Starts Here **/
.main-contact-section {
    display: table;
    width: 100%;
}
.main-contact-section .contact-form {
    display: table-cell;
    padding: 65px 65px 65px 0;
    text-align: right;
	vertical-align: top;
    width: 55%;
}
.contact-form .form {
    display: inline-block;
    max-width: 755px;
    text-align: left;
    width: 90%;
}
.contact-form *::-moz-placeholder {
    color: #484848;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    opacity: 1;
	font-weight:400;
}
.contact-form .form input[type="email"], .contact-form .form input[type="text"], .contact-form .form textarea {
    background-color: #ffffff;
    border-radius: 4px;
    margin: 17.5px 0;
}
.main-contact-section .contact-info {
    display: table-cell;
    padding: 65px 0 65px 40px;
    text-align: left;
	vertical-align: top;
    width:45%;
}
.main-contact-section .address-info  li::before {
    font-family: fontawesome;
    font-size: 20px;
    left: 0;
    position: absolute;
    top: 0;
}
.main-contact-section .address-info  li:first-child::before {
	content: "\f041";
}
.main-contact-section .address-info  li:nth-child(3)::before {
	content: "\f0e0";
	font-size: 16px;
}
.main-contact-section .address-info  li:nth-child(2)::before {
    content: "\f095";
}
.main-contact-section .address-info {
    margin: 0;
}
.main-contact-section .address-info li {
    color: #ffffff;
    font-family: "Open Sans",sans-serif;
    list-style: outside none none;
    margin: 20px 0;
    padding: 0 0 0 25px;
    position: relative;
}
.main-contact-section .contact-info h5 {
    color: #ffffff;
    font-weight: 700;
}
.main-contact-section .contact-info .main {
    max-width: 335px;
}
.contact-info .social-links {
    display: inline-block;
    margin: 60px 0 0;
    width: 100%;
}
.contact-info .social-links li a {
    align-items: center;
    background: #ffffff none repeat scroll 0 0;
    border-radius: 50%;
    display: flex;
    height: 35px;
    justify-content: center;
    text-align: center;
    width: 35px;
}
.contact-info .social-links li {
    display: inline-block;
    margin: 0 5px;
}
/** Loan Program Detail Page CSS Starts Here **/
.main-content-section {
    display: inline-block;
    padding: 80px 0;
    width: 100%;
}
.main-content-section .main-heading {
    display: block;
    margin: 0 auto;
    max-width: 880px;
    text-align: center;
}
.main-content-section h6 {
    color: #484848;
    text-transform: none;
}
.main-content-section .content-part {
    display: inline-block;
    margin: 60px 0 0;
    width: 100%;
}
.main-content-section .content-part .content {
    float: left;
    padding: 0 60px 0 0;
    width: 65%;
}
.main-content-section .content-part .image {
    float: right;
    width: 35%;
}
.main-content-section ul li::before {
    align-items: center;
    background: #3ec70e none repeat scroll 0 0;
    border-radius: 50%;
    color: #ffffff;
    content: "\f00c";
    display: flex;
    font-family: fontawesome;
    font-size: 14px;
    height: 20px;
    justify-content: center;
    left: 0;
    position: absolute;
    top: 5px;
    width: 20px;
}
.main-content-section ul {
    margin: 50px 0;
}
.main-content-section ul li {
    color: #484848;
    font-size: 19px;
    font-weight: 400;
    line-height: 28px;
    list-style: outside none none;
    margin: 0 0 25px;
    padding: 0 0 0 35px;
    position: relative;
    text-transform: none;
}
.main-content-section ul li:last-child {
	margin:0;
}
.main-content-section h3 {
    color: #4b4b4b;
    text-transform: uppercase;
}

/** Video Page CSS Starts Here **/
 
.videos_block .video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */	 
	height: 0;
}

.videos_block .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.banner .wpcf7-response-output {
    color: #ffffff;
}
 span.wpcf7-not-valid-tip {
    color: #daa932;
    text-align: left;
}
.wpcf7-form-control-wrap {
    display: inline-block;
    position: relative;
    width: 100%;
}
button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
    background-color: #daa932;
    color: #ffffff;
    outline: medium none;
}
/** Blog Page CSS Starts Here **/.blog-content-section {    display: inline-block;    padding: 90px 0;    width: 100%;}.blog-articles {    display: inline-block;    float: left;    list-style: outside none none;    margin: 0;    padding: 0 40px 0 0;    width: 70%;}.blog-content-section .blog-sidebar {    display: inline-block;    float: right;    margin: 0;    width: 30%;	max-width: 400px;}.blog-sidebar .sidebar {    float: right;    margin: 0;	width: 100%;}.blog-sidebar .sidebar li {    list-style: outside none none;}.blog-sidebar .sidebar ul {    margin: 0;}.blog-articles .post {    border-bottom: 1px solid #dddddd;    display: inline-block;    padding: 0 0 60px;    width: 100%;}.blog-articles .post .title {    text-transform: uppercase;}.blog-articles .post .post-details {    color: #707070;}.blog-articles .post .post-details a {    color: #e1a932;}.blog-articles .post .title h3 {    color: #070707;}.blog-articles .post .image {    display: inline-block;    margin: 0 0 20px;    width: 100%;}.blog-articles .post .content .more-link {    display: block;    float: none;    margin: 20px 0 0;    max-width: 220px;    text-align: center;}.blog-sidebar  .widget .widget-title {    color: #e1a932;    margin-bottom: 15px;}.blog-content-section .content h3 {    color: #4b4b4b;}.blog-content-section .content h6 {    color: #484848;    text-transform: none;}.blog-content-section ol li {    color: #484848;    font-size: 19px;    font-weight: 400;    line-height: 28px;    margin: 0 0 25px;    position: relative;    text-transform: none;}.blog-content-section .content ul li::before {    align-items: center;    background: #3ec70e none repeat scroll 0 0;    border-radius: 50%;    color: #ffffff;    content: "";    display: flex;    font-family: fontawesome;    font-size: 14px;    height: 20px;    justify-content: center;    left: 0;    position: absolute;    top: 5px;    width: 20px;}.blog-content-section .content ul li {    color: #484848;    font-size: 19px;    font-weight: 400;    line-height: 28px;    list-style: outside none none;    margin: 0 0 25px;    padding: 0 0 0 35px;    position: relative;    text-transform: none;}.single .blog-content-section .content {    display: inline-block;    margin: 40px 0 0;    width: 100%;}

/** Radio Page CSS Starts Here **/
.radio-shows {
    display: inline-block;
    padding: 60px 0 0;
    width: 100%;
}
.main-content-section .radio-shows ul {
    margin: 0;
    max-width: 100%;
    width: 100%;
}
.radio-shows ul li::before {
    display: none;
}
.radio-shows .radio-show {
    border-bottom: 1px solid #484848;
    display: inline-block;
    margin: 0 0 60px;
    padding: 0 0 30px;
    width: 100%;
}
.radio-shows .radio-show .image {
    display: inline-block;
    float: left;
    width: 30%;
}
.radio-shows .radio-show .content {
    display: inline-block;
    float: right;
    width: 70%;
}
.radio-shows .radio-show .title {
    display: inline-block;
    margin: 10px 0;
    width: 100%;
}
.radio-shows .radio-show .title h4 {
    color: #daa932;
    font-weight: 700;
    margin: 0;
}
.radio-shows .radio-show:last-child {
    border-bottom: medium none;
}


.right-cta-section {
    display: inline-block;
    width: 66%;
    vertical-align: middle;
}
.book-image-section {
    display: inline-block;
    vertical-align: middle;
    width: 33%;
    text-align: center;
}
.cta-section {
    padding: 60px 0;
}
.right-cta-section h3
{
color:#0f0f0f;
font-weight:bold;
line-height:40px;
text-transform: uppercase;
}
.right-cta-section p {
    color: #4b4b4b;
    font-size: 20px;
    font-weight: lighter;
    margin:20px 0 33px;
}
.right-cta-section .button2 , .right-cta-section .button2::after
{
color:#fff;
}
.right-cta-section .button2:hover , .right-cta-section .button2:hover::after
{
color:#000;
}

#sgcboxLoadedContent img {
    display: inline-block;
    width: 27%;
    vertical-align: middle;
}
.content-popup {
    display: inline-block;
    width: 65%;
    vertical-align: middle;
    padding-left: 40px;
}
.content-popup .button2 {
    margin-top: 40px;
}
.content-popup p {
    color: #4b4b4b;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
}
#sgcboxLoadedContent h3 {
    color: #212121;
    font-size: 29px;
    font-weight: bold;
    font-family: Oswald !important;
    text-transform: uppercase;
}
#sgcboxLoadedContent h3 strong {
    color: #daa932
  
}
.colorbox6 #sgcboxBottomCenter , .colorbox6 #sgcboxMiddleLeft , .colorbox6 #sgcboxTopLeft , .colorbox6 #sgcboxTopCenter , .colorbox6 #sgcboxTopRight , .colorbox6 #sgcboxMiddleLeft ,.colorbox6 #sgcboxMiddleRight , .colorbox6 #sgcboxBottomRight ,.colorbox6 #sgcboxBottomLeft
{
background:none !important;
}

.colorbox6 #sgcboxClose {
    top: -40px !important;
    right: -40px !important;
    background: url('http://www.oliverwhalenteam.com/wp-content/uploads/2017/10/close.png') no-repeat 2px 0 !important;
}
.colorbox6 #sgcboxWrapper {
    background: #fff;
    border: 4px solid #daa932;
}
.book-image-section img {
  max-width: 280px;
    width: 100%;
}



/** Responsive CSS starts Here **/
@media screen and (max-width:1240px) {
.container {
    padding: 0 2%;
}
header nav ul li {
    margin: 0 5px;
}
.quote-section {
    padding: 65px 0;
}

@media screen and (max-width:980px) {
h1 {
    font-size: 46px;
    line-height: 52px;
}

h3 {
    font-size: 26px;
    line-height: 32px;
}
.banner h2 {
    font-size: 48px;
    line-height: 50px;
}
header .logo {
    display: block;
    margin: 0 auto 10px;
    max-width: 300px;
    text-align: center;
    width: 100%;
}
header .header-right {
    text-align: center;
    width: 100%;
}
header nav {
    margin: 5px 0 0;
}
header .contact li {
    margin: 0;
}
.banner .banner-text {
    margin: 70px 0 40px;
    text-align: center;
    width: 100%;
}
.banner-form {
    border: medium none;
    padding: 0;
    text-align: center;
    width: 100%;
}
.banner-form form {
    margin: 0 auto;
}
.video-section .content {
    margin: 0 0 40px;
    width: 100%;
}
.video-section .video {
    padding: 0;
    text-align: center;
    width: 100%;
}
.video-section {
    padding: 90px 0;
}
.loan-programs.woslider .loan-program {
    width: 45%;
}
.main-contact-section .contact-form {
    display: block;
    margin: 0 auto;
    padding-right: 0;
    text-align: center;
    width: 100%;
}
.main-contact-section {
    display: inline-block;
}
.main-contact-section .contact-info {
    display: inline-block;
    padding-left: 0;
    width: 100%;
}
.main-contact-section .contact-info .main {
    margin: 0 auto;
    max-width: 760px;
    width: 90%;
}.team-member .member{	 width: 49%;}.blog-articles {    float: none;    padding: 0;    width: 100%;}.blog-sidebar .sidebar {    float: none;}.blog-content-section .blog-sidebar {    display: block;    float: none;    margin: 30px auto 0;    width: 100%;}
}
@media screen and (max-width:870px) {
.colorbox6 #sgcboxWrapper {
   
    width: 97.4% !important;
}
#sgcolorbox.colorbox6, #sgcboxOverlay.colorbox6, .colorbox6 #sgcboxWrapper {
    right: 0;
    margin: 0 auto;
}
.colorbox6 #sgcboxClose {
    top: -62px !important;
    right: -16px !important;
}
}
@media screen and (max-width:768px) {
h6 {
    font-size: 17px;
    line-height: 26px;
}
h2 {
    font-size: 34px;
    line-height: 42px;
    margin: 0 0 10px;
}
.desktop {
    display: none !important;
}
.mobile {
    display: block !important;
}	
.loan-programs .loan-program {
    margin: 0;
    width: 100%;
}	
.team-bio .member{
	margin: 0;
    width: 100%;
}
.footer-top {
    padding: 40px 0;
}
footer .footer-box:first-child {
    float: none;
    margin-left: auto;
}
footer .footer-box:last-child {
    float: none;
    margin-right: auto;
    max-width: 320px;
	margin-bottom:0;
}
footer .footer-box:nth-child(2) {
    max-width: 150px;
    width: 100%;
}
footer .footer-box {
    display: block;
    float: none;
    margin: 0 auto 20px;
    max-width: 420px;
    width: 100%;
	text-align: center;
}
footer .copyright {
    padding: 20px 0;
}
footer .footer-box:last-child ul {
    text-align: left;
    width: 100%;
}
.banner {
    padding-bottom: 40px;
}
.quote-section .content {
    text-align: center;
    width: 100%;
}
.quote-section .button-section {
    margin: 20px 0 0;
    text-align: center;
    width: 100%;
}
.about-team {
    padding: 60px 0;
}
.loan-programs {
    padding: 60px 0;
}
.team-bio {
    padding: 60px 0;
}
.video-section {
    padding: 60px 0;
    text-align: center;
}
.testimonials {
    padding: 60px 0;
}
.testimonials .testimonial {
    margin: 0;
    width: 100%;
}
.loan-programs.woslider .loan-program {
    margin: 0 0 40px;
    width: 100%;
}
.loan-programs.woslider .loan-program:last-child {
    margin-bottom: 0;
}
.sub-banner {
    padding: 230px 0 60px;
    text-align: center;
}
.client-testimonials .testimonial {
    margin-bottom: 40px;
}
.client-testimonials .testimonial:last-child {
    margin-bottom: 0px;
}
.main-contact-section .contact-info .main {
    max-width: 400px;
}
.contact-info .social-links {
    margin: 20px 0 0;
}
.main-content-section {
    padding: 60px 0;
}
.main-content-section .content-part {
    margin: 60px 0 0;
}
.main-content-section .content-part .content {
    float: none;
    padding: 0;
    text-align: center;
    width: 100%;
}
.main-content-section ul {
    margin: 40px auto;
    max-width: 520px;
    text-align: left;
}
.main-content-section .content-part .image {
    display: inline-block;
    float: none;
    margin: 40px 0 0;
    text-align: center;
    width: 100%;
}
.page-id-502 iframe {
    display: block;
    margin: 0 auto 40px;
    width: 100%;
}
.page-id-502 iframe:last-child{
    margin-bottom: 0;
}

footer .footer-box:first-child .images a {
    display: block;
    float: none;
    margin: 0 0 30px;
}
.team-member .member {
    display: block; 
	margin: 40px auto 0;
    width: 100%;
}
.blog-content-section {
    padding: 60px 0;
}
.blog-articles .post {
    text-align: center;
}
.blog-articles .post .content .more-link {
    display: block; 
	margin: 20px auto 0;
}
.radio-shows {
    padding: 40px 0 0;
}
.radio-shows .radio-show .image {
    float: none;
    margin: 0 0 30px;
    text-align: center;
    width: 100%;
}
.radio-shows .radio-show .content {
    float: none;
    text-align: center;
    width: 100%;
}
.right-cta-section {
    width: 100%;
    padding-top: 17px;
   text-align:center;
}
.book-image-section {
    width: 100%;
}
#sgcboxLoadedContent img {
  
    display: none;
}
#sgcboxLoadedContent h3 {
   
    font-size: 17px;
}
.content-popup {
    width: 100%;
    padding-left: 0;
}
.content-popup .button2 {
    margin-top: 0;
}

}
@media screen and (max-width:640px) {
header .contact {
    margin: 0;
    width: 100%;
}
.banner .button {
    margin: 0 15px 30px 0;
}
}

@media screen and (max-width:480px) {
h1 {
    font-size: 36px;
    line-height: 42px;
}
h2 {
    font-size: 30px;
    line-height: 36px;
    margin: 0 0 10px;
}

}

a.footer-red-logo {
    width: 27%;
}
